Subject: [manet] Glomosim question

From: "Justin" <[email-masked]>
Date: Tue, 25 Nov 2003 12:09:47 -0500

Hello, I am researching in the area of wireless sensor networks.  I have
an ad hoc hardware Development Kit that I can use to gather data from
various sensors.  Inside of Glomosim, is there a way that I can inject
this real raw data that has been collected from a network into the
simulator?  Then analyze how system (e.g. Execution time using various
routing and Mac layer techniques).  Or is there no way to simulate this
using Glomosim?  Any suggestions would be greatly appreciated.

Have a good day,

Justin